Project

General

Profile

Todo #5580

Todo #5568: Convert Package PHP GUI Files to Bootstrap

Convert the pfSense package pfBlockerNG (net/pfSense-pkg-pfBlockerNG) to Bootstrap

Added by Jim Pingle over 3 years ago. Updated over 3 years ago.

Status:
Resolved
Priority:
Normal
Assignee:
Category:
pfBlockerNG
Target version:
Start date:
12/03/2015
Due date:
% Done:

100%

Estimated time:

Description

Convert the pfSense package pfBlockerNG (net/pfSense-pkg-pfBlockerNG) to Bootstrap

History

#1 Updated by jeroen van breedam over 3 years ago

bbcan117 has been working steadily on the convert.
still needs a bit of work, but most of the pages are ready for testing.

#2 Updated by Jim Pingle over 3 years ago

OK I can't assign that to him here but I'll mark it on the sheet I've got. Thanks!

#3 Updated by Renato Botelho over 3 years ago

  • Status changed from New to Assigned

Anthony told me he is doing the conversion

#5 Updated by BBcan177 . over 3 years ago

PR merged. This can be closed and the google doc updated.
Google doc

Note: Only cosmetic issues remaining in pkg.php and pkg_edit.php

#6 Updated by Renato Botelho over 3 years ago

  • Status changed from Assigned to Feedback
  • % Done changed from 0 to 100

Already converted by Anthony

#7 Updated by Jim Pingle over 3 years ago

Updated the doc

#8 Updated by Jim Thompson over 3 years ago

  • Assignee set to Jim Pingle

assigned to Pingle so it will get closed.

#9 Updated by Jim Pingle over 3 years ago

  • Status changed from Feedback to Resolved

From a Bootstrap-perspective this appears to be fine now. I clicked around most all of the pages and interacted and everything looked good. If there are specific items that do not work on 2.3, they can be opened as new tickets.

Also available in: Atom PDF